Subject: 3 star applicant - Naukri.com -Fluent English, Customer Service Associate | Blended Process | International | Rs. 40K, Associate Analyst, Binary Semantics onsite at Google, 2 years 10 months, Gurgaon, 3.25
From: Archana pandita <[email-masked]>
To: [email-masked]
Date: Mon, 29 Apr 2019 08:37:46 +0530

Not able to view Details? Learn More

Job Title
Customer Service Associate | Blended Process | International | Rs. 40K

19 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Archana pandita

(3/5)

I have done my b.tech in Computer science from J&K under jammu univrrsity... Now I am looking for a job change because I want more opportunities so that I can grow more in terms of learning. I want a progress in the field of Analyst.
View Attached CV

Key Skills Powerpoint,MS Office Word,Excel,Wordpad,Notepad,Data Entry,Email,Internet Browsing,MS Office,HTML,Google spreadsheets

Exp
2 years 10 months

CTC
3.25

Location
Gurgaon

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Associate Analyst
Current Company Binary Semantics onsite at Google
Notice Period 2 Months
Previous Designation Associate Analyst

Contact Details
Mobile: 9818442861
Landline: 9818442861

Prefers Noida, Delhi, Gurgaon
Education
B.Tech
Jammu University
B.Tech/B.E.
Jammu University

Candidate's Answers to Questionnaire | Update Questionnaire

1. | Can you draft emails in English without any grammar mistakes?
YES
2. | Are you a fluent speaker of English language?
YES

Do you find this applicant relevant ? | YES | NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem